package com.ssj.sys.model;

import java.io.Serializable;

public class SignModel implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -334576022304279343L;
	private Integer withinThirty;
	private Integer frontThirty;
	private Integer withinSixty;
	public Integer getWithinThirty() {
		return withinThirty;
	}
	public void setWithinThirty(Integer withinThirty) {
		this.withinThirty = withinThirty;
	}
	public Integer getFrontThirty() {
		return frontThirty;
	}
	public void setFrontThirty(Integer frontThirty) {
		this.frontThirty = frontThirty;
	}
	public Integer getWithinSixty() {
		return withinSixty;
	}
	public void setWithinSixty(Integer withinSixty) {
		this.withinSixty = withinSixty;
	}
	
	
}
